<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>oxygen.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>base</object-name>
    <object-name>oxygen-sw</object-name>
    <object-name>sphere1</object-name>
    <object-name>sphere2</object-name>
    <object-name>sphere3</object-name>
    <object-name>sphere4</object-name>
    <object-name>sphere5</object-name>
    <object-name>sphere6</object-name>
    <object-name>sphere7</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>base</object-name>
    <object-name>oxygen-sw</object-name>
    <object-name>sphere1</object-name>
    <object-name>sphere2</object-name>
    <object-name>sphere3</object-name>
    <object-name>sphere4</object-name>
    <object-name>sphere5</object-name>
    <object-name>sphere6</object-name>
    <object-name>sphere7</object-name>
  </animation>

</PropertyList>
